<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/e1ac08d5-adb8-4d13-9df4-cfada4119f12.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Jurassique 

<p>
Le Jurassique est une période géologique qui s' étend de -200 à -145,5 millions d' années environ. 

<p>
C' est la deuxième période de l' ère Mésozoïque, située entre le Trias (avant) et le Crétacé (après). 

<p>
Préhistoire 

<p>
Jurassique 

<p>
Le Jurassique est une période géologique qui s' étend de -200 à -145,5 millions d' années environ. 

<p>
C' est la deuxième période de l' ère Mésozoïque, située entre le Trias (avant) et le Crétacé (après). 

<p>
C' est l' époque des grands dinosaures, comme le diplodocus, le brachiosaure, l' allosaure, le séismosaure, le saltasaure, l' amargasaure, etc. 

<p>
À cette période sont apparus les premiers mammifères et les premiers oiseaux. 

<p>
Le Jurassique suit le Crétacé, une des plus longues périodes du Phanérozoïque. 

</body>
